./www/ap2-bw, Class-based bandwidth limiting module for Apache 2

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.6nb2, Package name: ap22-bw-0.6nb2, Maintainer: pkgsrc-users

bw_mod is an Apache 2 module to limit bandwidth consumed by browsers,
based in concept on the widely used Apache 1 "mod_bandwidth".

[The package maintainer has elected to use the Apache 2.0 license for
binary distributions of this package, as allowed by the software author.]


Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 97827dc13daa2f04d3d28e267463a3f36e1acdbd
RMD160: bda6bad38850cf36c942adc041ed209617fe3922
Filesize: 49.119 KB

Version history: (Expand)


CVS history: (Expand)


   2015-11-04 03:47:43 by Alistair G. Crooks | Files touched by this commit (758)
Log message:
Add SHA512 digests for distfiles for www category

Problems found locating distfiles:
	Package haskell-cgi: missing distfile haskell-cgi-20001206.tar.gz
	Package nginx: missing distfile array-var-nginx-module-0.04.tar.gz
	Package nginx: missing distfile encrypted-session-nginx-module-0.04.tar.gz
	Package nginx: missing distfile headers-more-nginx-module-0.261.tar.gz
	Package nginx: missing distfile nginx_http_push_module-0.692.tar.gz
	Package nginx: missing distfile set-misc-nginx-module-0.29.tar.gz
	Package nginx-devel: missing distfile echo-nginx-module-0.58.tar.gz
	Package nginx-devel: missing distfile form-input-nginx-module-0.11.tar.gz
	Package nginx-devel: missing distfile lua-nginx-module-0.9.16.tar.gz
	Package nginx-devel: missing distfile nginx_http_push_module-0.692.tar.gz
	Package nginx-devel: missing distfile set-misc-nginx-module-0.29.tar.gz
	Package php-owncloud: missing distfile owncloud-8.2.0.tar.bz2

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2014-06-11 14:57:23 by Joerg Sonnenberger | Files touched by this commit (13)
Log message:
Move www/apache/module.mk to mk/apache.module.mk and adjust it to use
mk/apache.mk.
   2014-06-10 17:22:19 by Joerg Sonnenberger | Files touched by this commit (239)
Log message:
Retire Apache 1.3 and 2.0.
   2012-10-28 07:31:10 by Aleksej Saushev | Files touched by this commit (600)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
   2010-02-20 15:58:46 by Joerg Sonnenberger | Files touched by this commit (29)
Log message:
DESTDIR support for various Apache modules.
   2007-06-30 18:09:10 by Joerg Sonnenberger | Files touched by this commit (18)
Log message:
Change naming of Apache 2.2 modules to use ap22 prefix.
Allow apache22 in some more case and add a hack to devel/subversion
to determine the module by the state of the apache22 option.
This comes from www/ap2-subversion and should be fixed to properly
use build options or so.

OK agc@
   2007-03-19 17:35:51 by Todd Vierling | Files touched by this commit (2)
Log message:
give away to pkgsrc-users
   2006-12-09 00:34:11 by Juan Romero Pardines | Files touched by this commit (15)
Log message:
* Use apache.mk to be compatible with the new apache22 pkg.
* Use PKG_APACHE_ACCEPTED.